Loading...
Searching...
No Matches
gtsam::ordering_key_visitor< KEY > Class Template Reference
Inheritance diagram for gtsam::ordering_key_visitor< KEY >:

## Public Member Functions

| ordering_key_visitor (std::list< KEY > &ordering_in)
template<typename Vertex, typename Graph>
void | discover_vertex (Vertex v, const Graph &g) const

## Public Attributes

std::list< KEY > & | ordering_

The documentation for this class was generated from the following file:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/inference/graph-inl.h